@media only screen and (min-width: 1251px) and (max-width: 1280px) {
}


@media only screen and (min-width: 1024px) and (max-width: 1250px) {
.cupb h4 {

  font-size: 16px;
}
    .customMenuTitle h3 {
        font-size: 25px;
        text-align: left;
        width: 100%!important;
        padding-left: 16px;
    }
    .home .amazingcarousel-list-wrapper {
        width: 100% !important;
    }
    .blog_block {
        overflow-x: hidden;
    }
    .productsContainer {
        overflow-x: hidden;
    }
    .home .tp-caption.large_bg_black {
        padding: 15px !important;
        left: 20px!important;
    }
    .home .cupboardContainer {
        padding-left: 9px!important;
    }
    #menu-custom-menu li a {
        font-size: 14px;
        padding: 0 16px;
    }
    .home .main_slider1 .vc_col-sm-12 {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .home .paddingl {
        padding-left: 15px!important;
        padding-right: 15px!important;
        margin-bottom: 20px;
    }
    .home .services {
        padding-left: 0;
    }
    .home .paddingr {
        margin-bottom: 20px;
        padding-left: 15px!important;
        padding-right: 15px!important;
    }
    .home .blogHeading p {
        font-size: 15px!important;
    }
    .sliderContent p {
        font-size: 17px !important;
    }
    .services {
        padding-top: 0;
    }
    h2 {
        font-size: 25px!important;
    }
    .mix {
        margin-top: 20px;
        text-align: left;
    }
    .min {
        text-align: left;
    }
    .exp {
        clear: both;
        width: 100%!important;
    }
    .about_images_div img {
        height: 145px !important;
    }
    .about_images_div {
        text-align: center;
    }
    .m_bottom {
        display: inline-block;
        float: none !important;
        text-align: center;
    }
    .services {
        text-align: left;
    }
    .services .m_bottom {
        float: left !important;
    }
    .test_report .list li {
        text-align: left;
    }
    .test_report h4 {
        text-align: left;
    }
    .customMenuTitle h3 {
        font-size: 25px;
        text-align: left;
        width: 100%!important;
        padding-left: 16px;
    }
    .header-phone {
        float: right;
        width: auto;
    }
    .amazingcarousel-list-container {
        width: 100%!important;
    }
    #wonderplugincarousel-1 .amazingcarousel-next {
        margin-right: -8px !important;
        margin-top: -20px !important;
        right: 0 !important;
        top: 0 !important;
    }
    #wonderplugincarousel-1 .amazingcarousel-prev {
        margin-left: 0 !important;
        margin-top: -20px !important;
        right: 17px !important;
        top: 0 !important;
        left: inherit!important;
    }
    #wonderplugincarousel-1 .amazingcarousel-image div {
        width: 100%!important;
    }
    #wonderplugincarousel-1 .amazingcarousel-image div img {
        width: 100%!important;
    }
    .productDiv .wpb_wrapper .wpb_text_column {
        padding-left: 16px;
        padding-right: 15px;
    }
    .productOfferContent {
        font-size: 20px;
        padding-top: 50px;
    }
    .exp h4 {
        margin-bottom: 9px;
    }
    .page-id-8 .vc_row {
        margin-left: auto;
        margin-right: auto;
    }
    body .about_images_div img {
        height: 190px !important;
    }
    .footer-nav li a {
        font-size: 13px !important;
    }
    body.page-id-8 {
        overflow-x: hidden;
    }
    .productofferDiv {
        padding-right: 0 !important;
    }
    .cupb {
        min-height: 279px;
    }
.customMenu li {
  font-size: 13.97px;
  margin: 21.9px 0;
  padding: 0 42px;
}
.customMenu li:first-child{ padding-left:0;}
.customMenu ul{ padding-left:23px;}
.AboutUsImage1 {
  margin-top: 37px;
}
body .about_images_div {
  padding-top: 0 !important;
}
.about_images_div{ padding:0;}
.padding-b{ padding:30px 0;}
.AboutUsImage3 {
  margin-top: 37px;
}
.inline-block-content{ float:none !important; display:inline;}
body .AboutUsImage1 img{ height:182px;}
body .AboutUsImage2 img{ height:182px;}
body .AboutUsImage3 img{ height:182px;}
.cupb {
  min-height: 394px;
}
.content_grid {
  min-height: 239px;
}

}
@media only screen and (min-width: 768px) and (max-width: 951px) {
    .ubermenu {
        background: #121212 none repeat scroll 0 0!important;
        position: absolute !important
    }
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
.cupb h4 {

  font-size: 16px;
}
.header .ubermenu-nav li a{ padding:15px 9px!important;}
.productDiv .vc_col-sm-4 {
  width: 50%;
}
.product .PVCTypesImage img{ height:auto!important;}
body .AboutUsImage1 img{ height:182px;}
body .AboutUsImage2 img{ height:182px;}
body .AboutUsImage3 img{ height:182px;}
.AboutUsImage1 {
  margin-top: 37px;
}
body .about_images_div {
  padding-top: 0 !important;
}
.about_images_div{ padding:0;}
.padding-b{ padding:30px 0;}
.AboutUsImage3 {
  margin-top: 37px;
}
.inline-block-content{ float:none !important; display:inline;}

.customMenu li:first-child{ padding-left:0;}
.home .cupboardContainer {
  padding-left: 0 !important;
  padding-bottom: 20px;
}

.customMenu li {


}


	.customMenu ul {
  
  padding-left: 29px;
}
	.customMenu li {
  font-size: 13px;
  margin: 11.9px 0;
  padding: 0 26px;
}
    .l-left {
        margin-top: 27px;
    }
    .image_block {
        margin-top: 24px;
    }
    .l-right {
        display: inline;
        float: none !important;
    }
    .sm_text {
        display: inline;
        float: none!important;
    }
    .productofferDiv {
        padding-right: 0 !important;
    }
    .cupb {
        min-height: 258px;
    }
    .footer-nav li a {
        font-size: 13px !important;
    }
    body .about_images_div img {
        height: 179px !important;
    }
    .page-id-8 .vc_row {
        margin-left: auto;
        margin-right: auto;
    }
    body.page-id-8 {
        overflow-x: hidden;
    }
    .exp h4 {
        margin-bottom: 9px;
    }
    .header .ubermenu-nav li a span {
        font-size: 14px;
    }
    .header .ubermenu-nav li a {
        font-size: 15px;
        font-weight: 500;
        padding: 15px 10px;
    }
    .post_content {
        padding-left: 0;
    }
    .blogContainer img {
        height: 100%;
        visibility: inherit;
    }
    .nataTechnical {
        padding: 20px 30px!important;
    }
    .productOfferContent {
        font-size: 14px !important;
        padding-top: 44px !important;
    }
    .productDiv .wpb_wrapper .wpb_text_column {
        padding-left: 16px;
        padding-right: 15px;
    }
    .amazingcarousel-list-container {
        width: 100%!important;
    }
    #wonderplugincarousel-1 .amazingcarousel-next {
        margin-right: -8px !important;
        margin-top: -18px !important;
        right: 0 !important;
        top: 0 !important;
    }
    #wonderplugincarousel-1 .amazingcarousel-prev {
        margin-left: 0 !important;
        margin-top: -18px !important;
        right: 17px !important;
        top: 0 !important;
        left: inherit!important;
    }
    #wonderplugincarousel-1 .amazingcarousel-image div {
        width: 100%!important;
    }
    #wonderplugincarousel-1 .amazingcarousel-image div img {
        width: 100%!important;
    }
    .amazingcarousel-item-container {
        margin: 0 !important;
        padding: 0 !important;
    }
    .header-phone {
        float: right;
        width: auto;
    }
    #wonderplugincarousel-container-1 img {
        width: 100%!important;
    }
    .customMenuTitle h3 {
        font-size: 25px;
        text-align: left;
        width: 100%!important;
        padding-left: 16px;
    }
    .services {
        text-align: left;
    }
    .services .m_bottom {
        float: left !important;
    }
    .test_report .list li {
        text-align: left;
    }
    .test_report h4 {
        text-align: left;
    }
    .mix {
        margin-top: 20px;
        text-align: left;
    }
    .min {
        text-align: left;
    }
    .exp {
        clear: both;
        width: 100%!important;
    }
    .about_images_div img {
        height: 145px !important;
    }
    .about_images_div {
        text-align: center;
    }
    .m_bottom {
        display: inline-block;
        float: none !important;
        text-align: center;
    }
    .aboutServiceContainer .list {
        display: inline-block;
        margin-bottom: 9px;
    }
    .aboutServiceContainer h4 {
        margin-top: 0;
    }
    .services {
        padding-top: 0;
    }
    .home .amazingcarousel-list-wrapper {
        width: 100% !important;
    }
    .blog_block {
        overflow-x: hidden;
    }
    .productsContainer {
        overflow-x: hidden;
    }
    .home .tp-caption.large_bg_black {
        padding: 15px !important;
        left: 20px!important;
    }
    .home .cupboardContainer {
        padding-left: 9px!important;
    }
    #menu-custom-menu li a {
        font-size: 14px;
        padding: 0 16px;
    }
    .home .main_slider1 .vc_col-sm-12 {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .home .paddingl {
        padding-left: 15px!important;
        padding-right: 15px!important;
        margin-bottom: 20px;
    }
    .home .services {
        padding-left: 0;
    }
    .home .paddingr {
        margin-bottom: 20px;
        padding-left: 15px!important;
        padding-right: 15px!important;
    }
    .home .blogHeading p {
        font-size: 15px!important;
    }
    .sliderContent p {
        font-size: 17px !important;
    }
    h2 {
        font-size: 25px!important;
    }
    .topnav li {
        padding: 0 8px;
    }
    .footer-nav li a {
        padding: 0 10px !important;
    }
}
@media only screen and (min-width: 480px) and (max-width: 767px) {



body .AboutUsImage1 img{ width:300px;}
body .AboutUsImage2 img{ width:300px;}body .AboutUsImage3 img{ width:300px;}

} @media (max-width: 767px) {
.ubermenu-submenu li a span {
  color: #fff !important;
  font-size: 14px !important;
  padding-left: 0;
  padding-right: 0;
}
.single-side-content {
  margin-bottom: 15px;
}
.product .PVCTypesImage img{ height:auto!important;}
.about_images_div .AboutUsImage2{ margin-top:10px;}
body .AboutUsImage1 img{ width:300px;}
body .AboutUsImage2 img{ width:300px;}
body .AboutUsImage3 img{ width:300px;}
.about_images_div h4{ font-size:22px;}
.aboutServiceContainer .list li {
  float: left;
  margin-right: 2%;
  width: 100%;
}
 .home .customMenu ul{ padding-left:0;}
    .page-id-8 .vc_row {
        margin-left: auto;
        margin-right: auto;
    }
    body.page-id-8 {
        overflow-x: hidden;
    }
    .page-id-23 .vc_row {
        margin-left: auto;
        margin-right: auto;
    }
    body.page-id-23 {
        overflow-x: hidden;
    }
    .page-id-21 .vc_row {
        margin-left: auto;
        margin-right: auto;
    }
    body.page-id-11 {
        overflow-x: hidden;
    }
    .page-id-11 .vc_row {
        margin-left: auto;
        margin-right: auto;
    }
    body.page-id-21 {
        overflow-x: hidden;
    }
    .page-id-19 .vc_row {
        margin-left: auto;
        margin-right: auto;
    }
    body.page-id-19 {
        overflow-x: hidden;
    }
    .cupb {
        min-height: 184px;
    }
    .header-phone {
        float: right;
        width: auto;
    }
    .fullwidthbanner-container {
        z-index: 99;
    }
    .home .paddingr {
        margin-bottom: 20px;
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    .ubermenu-responsive-toggle {
        float: right;
        padding: 0!important;
    }
    .phone_text {
        padding-left: 0;
    }
    .single-post {
        overflow-x: hidden;
    }
    .post_content {
        margin-top: 20px;
        padding: 0;
    }
    .page-id-5 {
        overflow-x: hidden;
    }
    .productOfferContent {
        font-size: 18px!important;
        padding: 86px 20px 0!important;
    }
    .productofferDiv img {
        width: 100%;
    }
    .header {
        padding-bottom: 14px;
    }
    .amazingcarousel-list-container {
        width: 100%!important;
    }
    #wonderplugincarousel-1 .amazingcarousel-next {
        margin-right: -8px !important;
        margin-top: -18px !important;
        right: 0 !important;
        top: 0 !important;
    }
    #wonderplugincarousel-1 .amazingcarousel-prev {
        margin-left: 0 !important;
        margin-top: -18px !important;
        right: 17px !important;
        top: 0 !important;
        left: inherit!important;
    }
    #wonderplugincarousel-1 .amazingcarousel-image div {
        width: 100%!important;
    }
    #wonderplugincarousel-1 .amazingcarousel-image div img {
        width: 100%!important;
    }
    .phone_text {
        margin-top: 22px;
    }
    .customMenuTitle h3 {
        font-size: 25px;
        text-align: center;
        width: 100%;
    }
    .wpcf7-form {
        margin-bottom: 20px;
    }
    .productDiv .wpb_single_image img {
        width: 100%;
    }
    .productDiv .vc_single_image-wrapper.vc_box_border_grey {
        width: 100%;
    }
    .content-area {
        padding-top: 30px;
    }
    .home .content-area {
        padding-top: 0;
    }
    .m_b20 {
        margin-bottom: 20px;
    }
    .m_margin {
        margin-top: 20px;
        clear: both!important;
        display: inline-block;
    }
    .customMenuTitle h3 {
        text-align: center;
    }
    #menu-custom-menu li {
        display: inline-block;
        float: none;
        margin: 19px 0;
    }
    .customMenu ul li a {
        float: none;
    }
    .customMenu ul li {
        display: inline-block !important;
        float: none !important;
    }
    .customMenuTitle h3 {
        text-align: center;
        margin: 13px auto 13px!important;
    }
    .customMenu ul {
        text-align: center;
    }
    body #ubermenu-nav-main-2-primary {
        position: absolute;
        background: #121212 none repeat scroll 0 0;
    }
    .header .ubermenu-nav li a span {
        font-size: 14px;
    }
    .topnav-link {
        clear: both;
        padding: 0;
        right: 0;
    }
    .home .header {
        background: #121212 none repeat scroll 0 0;
    }
    .header span {
        float: left;
    }
    .simple-social-icons {
        float: none;
    }
    body .m_bottom {
        margin-bottom: 20px;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    #ubermenu-nav-main-2-primary {
        padding: 20px 0;
    }
    #menu-custom-menu li {
        float: left;
        margin: 8px 0;
    }
    .text1 {
        margin-top: 20px;
    }
    .m_bottom .vc_single_image-wrapper {
        width: 100%;
    }
    .m_bottom .vc_single_image-wrapper img {
        width: 100%;
    }
    .home .amazingcarousel-list-wrapper {
        width: 100% !important;
    }
    .blog_block {
        overflow-x: hidden;
    }
    .productsContainer {
        overflow-x: hidden;
    }
    .home .tp-caption.large_bg_black {
        padding: 15px !important;
        left: 20px!important;
    }
.home .cupboardContainer {
  padding-left: 0 !important;
  padding-bottom: 20px;
}
	
	.customMenu li {
  color: #121212;
  float: left;
  font-size: 12.97px;
  font-weight: 400;
  list-style: outside none disc;
  margin: 4.9px 0;
  padding: 0 11px;
}
    #menu-custom-menu li a {
        font-size: 13px;
        padding: 0 7px;
    }
    .home .main_slider1 .vc_col-sm-12 {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .home .paddingl {
        padding-left: 15px!important;
        padding-right: 15px!important;
        margin-bottom: 20px;
    }
    .home .services {
        padding-left: 0;
    }
    .home .r-right {
        border-bottom: 1px solid #d6d6d6;
        margin-bottom: 16px;
        padding-bottom: 20px;
    }
    .home .blogHeading p {
        font-size: 15px!important;
    }
    .sliderContent p {
        font-size: 11px!important;
    }
    h2 {
        font-size: 21px!important;
    }
    .vc_custom_1448086851299 {
        overflow: hidden;
    }
    .content-area {
        margin-top: -6px !Important;
    }
    .home .header {
        position: relative;
        padding-bottom: 12px;
    }
    .top-header-link {
        text-align: center;
    }
    .logo {
        text-align: center;
    }
    .footer-nav {
        text-align: center;
        margin: 10px 0;
    }
    .socila-right {
        text-align: center;
        margin: 10px 0;
    }
    .logo img {
        margin-top: 15px;
    }
    .support_head.text-right > ul {
        text-align: center;
    }
    .footer-nav li a {
        border: medium none;
        display: block;
        font-size: 12px !important;
        font-weight: 500;
        margin: 10px 0 0;
        padding: 0 13px !important;
    }
    .copy-right > span {
        font-size: 12px;
    }
    .footer-main {
        margin: 0;
    }
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
.productDiv .vc_col-sm-4 {
  float: none;
  margin: 0 auto;
  text-align: center;
  width: 70%;
}
body .ModulaireImage2 img{ height:auto;}
	.about_images_div .AboutUsImage1{ text-align:left!important;}
.about_images_div .AboutUsImage2{ text-align:left!important; margin-top:10px;}
.about_images_div .AboutUsImage3{ text-align:left!important;}
    .topnav-link {
        top: 33px;
    }
    .m_bottom {
        text-align: center;
    }
    .m_bottom {
        text-align: center;
        width: auto;
    }
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
.ubermenu-submenu li a{font-size:13.5px!important; padding-left:12px!important;  padding-right:6px!important;
}
.single-product .wpb_content_element, .single-product .vc_row-fluid {
  margin-bottom: 20px !important;
}


    .topnav-link {
        top: 7px;
    }
	.about_images_div .AboutUsImage1{ text-align:center!important; }
.about_images_div .AboutUsImage2{ text-align:center!important; margin-top:10px;}
.about_images_div .AboutUsImage3{ text-align:center!important;}
}
@media only screen and (min-width: 1280px) and (max-width: 1920px) {
    .header-phone p a {
        pointer-events: none;
    }
}



